Zoopla: Search
Search from Zoopla as JSON. 1 credit per successful call.
GET /v1/zoopla/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
location | string | Required | Up to 32 characters |
section | string | Optional | for-sale, to-rent, new-homes |
page | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/zoopla/search?location=sw1a§ion=for-sale&page=1" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.